/* Hauptnavigation */
/* =============== */

	#mainnavileiste
	{
		position:absolute;
		top:0px;
		right:0px;
		/*height:53px;
		width:726px;*/
		padding:0px 0px 0px 0px;
/*		min-height:22px;
		background-color:rgb(170,219,229); */
	}

	/* Basisformatierung der Hauptnavigation */
	/* Schriftformatierungen, welche hier nicht definiert sind, werden von typo.css genommen!!! */
	ul#mainnavi {
		margin: 0px;
		padding: 0px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		font-weight:bold;
		color:rgb(255,255,255);
		line-height: normal;
	}
	/* Basisformatierung der Haupt- und Untermenüpunkte */
	ul#mainnavi li {
		position: relative;
		margin: 0px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		list-style: none;
		float: left;  /* ohne width - nach CSS 2.1 erlaubt */
		padding: 5px 5px 5px 5px;
		height:17px;
		color:rgb(255,255,255);
		white-space: nowrap;
		border-left: 2px white solid;
		text-align:left;
		background-color:black;
	}
	ul#mainnavi li:first-child {
			border-left: none;
	}
	/* Container für die Untermenüpunkte */
	ul#mainnavi li ul {
		position: absolute;
		left: 0px;
		top: 27px;
		margin: 0px;
		padding: 5px 5px 5px 5px;
		background-color:white;
		background-color:rgba(255,255,255,0.75);
		border:1px lightgray dotted;
		border:none;
		display: none;  /* Untermenüpunkte ausblenden */

	}
	/* Untermenüpunkte in modernen Browsern einblenden */
	ul#mainnavi li:hover ul {
		display: block;
	}
	/* Zu den Untermenüpunkten */
	/* Prüfen, ob überhaupt für irgendeinen (älteren) Browser notwendig!!! */
	ul#mainnavi li ul li {
		float: none;
		display: block;
		margin-bottom: 0px;
		height:auto;
		padding: 5px 5px 5px 5px;
		border:none;
		background:none;
	}
	/* Für IE 6, damit er die Untermenüpunkte mit 0 Pixel Vertikalabstand übereinander setzt. */
	* html ul#mainnavi li ul li {
		margin-bottom: -13px;
	}
	/* Detailformatierung der Haupt- und Untermenüpunkte */
	ul#mainnavi a {
		display: block;
		width: auto;  /* Breite den in li enthaltenen Elementen zuweisen */
		color:rgb(255,245,120);
		text-decoration: none;
		/* border-left: 1px solid rgb(188,39,124); */
	}
	/* Linke Rahmenlinie für ersten Hauptmenüpunkt ausblenden */
	ul#mainnavi li:first-child a {
		/* border-left-width: 0px; */
	}
	/* Rechte Rahmenlinie für Untermenüpunkte ausblenden */
	ul#mainnavi li ul a {
		/* border-left-width: 0px; */
		color:rgb(35,35,35);
	}
	/* Mouseover-Verhalten für Haupt- und Untermenüpunkte */
	ul#mainnavi a:hover {
		color: maroon;
		text-decoration:underline;
	}
	ul#mainnavi>li:hover {
		background-color: white;
		background-color:rgba(255,255,255,0.75); 
		color: maroon;
	}
	ul#mainnavi>li:hover>a{
		color: maroon;

	}
	/* Aktuellen Hauptmenüpunkt kennzeichnen */
	li a#aktuell {
		color:yellow;
	}
	/* Aktuellen Untermenüpunkt kennzeichnen */
	ul#mainnavi  a#ausgewaehlt {
		background-color: #E6E9ED;
	}